[DriverInterface]
InterfaceGUID = {C3A612F4-8FF0-42C3-9A92-D17F3622EC7F}

[ASIO]
AsioDriverGUID = {22BD5E1F-94ED-4A4F-94EE-16B94F72B581}
AsioDisplayName = "Shanling USB Audio Device"
AsioControlPanel = "ShanlingUsbAudioCpl.exe"
AsioControlPanelArgs = "-asio"

